{% load static %}
<!DOCTYPE html>
<html lang="en-US">
  <head>
    <link rel="icon" href="{% static 'images/symbol.png' %}">
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>It's my life</title>
    <meta
      name="description"
      content="Creative CV is a HTML resume template for professionals. Built with Bootstrap 4, Now UI Kit and FontAwesome, this modern and responsive design template is perfect to showcase your portfolio, skils and experience."
    />
    <link
      href="https://fonts.googleapis.com/css?family=Montserrat:400,700,200"
      rel="stylesheet"
    />
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link href="{% static 'css/aos.css' %}" rel="stylesheet" />
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet" />
    <link href="{% static 'styles/main.css' %}" rel="stylesheet" />
  </head>
  <body id="top">
    <header>
      <div class="profile-page sidebar-collapse">
        <nav
          class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary"
          color-on-scroll="400"
        >
          <div class="container">
            <div class="navbar-translate">
              <a class="navbar-brand" href="#" rel="tooltip">Nathan CV</a>
              <button
                class="navbar-toggler navbar-toggler"
                type="button"
                data-toggle="collapse"
                data-target="#navigation"
                aria-controls="navigation"
                aria-expanded="false"
                aria-label="Toggle navigation"
              >
                <span class="navbar-toggler-bar bar1"></span
                ><span class="navbar-toggler-bar bar2"></span
                ><span class="navbar-toggler-bar bar3"></span>
              </button>
            </div>
            <div
              class="collapse navbar-collapse justify-content-end"
              id="navigation"
            >
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#about">About</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="#skill">Skills</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="/Portofolio"
                    >Portfolio</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="/Request"
                    >Daftarkan kelas</a
                  >
                </li>
                <li class="nav-item">
                  <a class="nav-link smooth-scroll" href="/Form">Hasil Form</a>
                </li>
              </ul>
            </div>
          </div>
        </nav>
      </div>
    </header>
    <div class="page-content">
      <div>
      
        
        

           
        <div class="section" id="contact">
          <div
            class="cc-contact-information"
            style="background-color: #378C3F;"
          >
              <div class="row">
                  <table class ="table">
                    <thead>
                      <tr>
                        <th scope="col">Nama Mata Kuliah</th>
                        <th scope="col">Dosen Pengajar</th>
                        <th scope="col">sks</th>
                        <th scope="col">deskripsi</th>
                        <th scope="col">semester tahun</th>
                        <th scope="col">Kelas</th>
                        <th scope="col">Delete?</th>
                      </tr>
                    </thead>            
                    <tbody>
                      {% for i in matkuls%}
                      <td>{{i.nama}}</td>
                      <td>{{i.dosen}}</td>
                      <td>{{i.jumlah}}</td>
                      <td>{{i.deskripsi}}</td>
                      <td>{{i.semester}}</td>
                      <td>{{i.ruang}}</td>
                      <td>
                      <a href = "{% url 'delete' i.id %}" class="btn btn-danger">Delete</a>
                      </td>
                    </tbody>    
                    {%endfor%}
                  </table>                        
          </div>
        </div>
      </div>
    </div>
    <script src="{% static 'js/core/jquery.3.2.1.min.js'%}"></script>
    <script src="{% static 'js/core/popper.min.js'%}"></script>
    <script src="{% static 'js/core/bootstrap.min.js'%}"></script>
    <script src="{% static 'js/now-ui-kit.js?v=1.1.0'%}"></script>
    <script src="{% static 'js/aos.js'%}"></script>
    <script src="{% static 'scripts/main.js'%}"></script>
  </body>
</html>
